D2 Exploitation Pack 2.22 03.01.18

Changelog:

canvas_modules - Added: 
- d2sec_hpimc3: HPE Intelligent Management Center ictExpertDownload Remote Code Execution Vulnerability
- d2sec_hpimc4: HPE Intelligent Management Center flexFileUpload Remote Code Execution Vulnerability
- d2sec_pwnrouter:
  d2sec_terastation_1: Buffalo Terastation Credentials Disclosure Vulnerability
  d2sec_cisco_2: Cisco RV132W Credentials Disclosure Vulnerability
			

Back to Updates

Share :   Facebook   Twitter   Google+